<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Global Lookup Type Codes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F17" Modes="STKD">Adding a global lookup type code</JumpIn><JumpIn FrameID="F118" Modes="STKD">Modifying a global lookup type code</JumpIn><JumpIn FrameID="F107" Modes="STKD">Deleting a global lookup type code</JumpIn><Leadin>1</Leadin><Concept Guid="67b10f1a-e9dd-4dc0-aed4-b3d268d48b39">./tpc/67b10f1a-e9dd-4dc0-aed4-b3d268d48b39/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>40f75706-4b7c-4035-9771-410d0ee8bf29_JOBAID.html</PrintItName></Description>